Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
YAML error pandorafms agent 7.0NG.742
#2
Hello Chathura,

I'm afraid that's not the right way to install YAML, try this, or check out how to do it.

sudo apt-get update -and
sudo apt-get install - and python-yaml

Greetings
Diego
 Reply
Messages In This Thread
RE: YAML error pandorafms agent 7.0NG.742 - by Diego.M - 01-13-2020, 10:28 AM


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnol├│gicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes